.space-buttom {
    margin-left: 5px;
    margin-right: 5px; 
 }

 .mat-mini-fab.mat-primary, .mat-raised-button.mat-primary {
    background-color:#032556;
    margin-right: -17px;
    
  }

  @media screen and (max-width: 960px) {
   .mat-table {
     border: 0;
     vertical-align: middle
     
   }
 
   .mat-table caption {
     font-size: 1em;
   }
   
 
   /*  Enable this to hide header*/
  /*  .mat-table .mat-header-cell {
     
     border: 10px solid;
     clip: rect(0 0 0 0);
     height: 1px;
     margin: -1px;
     padding: 0;
     position: absolute;
     width: 1px;
   } */
   
   .mat-table .mat-row {
     border-bottom: 5px solid #ddd;
     display: block;
   }
   /*
   .mat-table .mat-row:nth-child(even) {background: #CCC}
   .mat-table .mat-row:nth-child(odd) {background: #FFF}
   */
   .mat-table .mat-cell {
     border-bottom: 1px solid #ddd;
     display: block;
     font-size: 1em;
     text-align: right;
     font-weight: bold;
     height:25px;
     margin-bottom: 4%;
   }
   .mat-table .mat-cell:before {
     /*
     * aria-label has no advantage, it won't be read inside a table
     content: attr(aria-label);
     */
     content: attr(data-label);
     float: left;
     text-transform: uppercase;
     font-weight: normal;
     font-size: .85em;
   }
 
   .mat-cell:first-of-type, mat-footer-cell:first-of-type, mat-header-cell:first-of-type {
     padding-left: 3px;
   }
   .mat-table .mat-cell:last-child {
     border-bottom: 0;
   }
     .mat-table .mat-cell:first-child {
     margin-top: 4%;
   }
 }
 
 .make-gold {
  color:orange;
  font-size:medium;
  font-weight: 600;
}


.make-green{

color:#032556;
font-weight: 600;
font-size:medium;
}